.cms_content{
    display: block;    
    border:1px solid #ddd;
    height:auto;
    padding:20px;
}
.right_ms{
    padding:5px 0 5px 20px;
}
.main_right_title{
    color:rgb(22,83,153);
    font-weight:bold;
    font-size:18px;
    margin-bottom:20px;
}

.main_right_title ul li{
    margin-top:20px;
}
.payment_mehtod_logo li{
    float:left;
    margin:10px;
	margin-left:0px;
    padding:10px;
    border: 1px solid #ddd;
    transition: 0.3s all;
	list-style-type:none;
}

.payment_mehtod_logo li:hover{
    border: 1px solid rgb(22,83,153);
}

.payment_mehtod_logo li img{
    width:140px;
    height:auto;
}
.payment_mehtod_logo::after{
    content: "";
    display: block;
    clear: both;
}

.right_hr{
    height:1px;
    border:none;
    border-top:1px solid #ddd;
    margin:20px;
}

.cms_content table{
    border: 1px solid #ddd;
    margin:20px auto;

}
.cms_content table tr{
    width:100%;
}
.cms_content table td{
    width:300px;
    padding: 6px;
    text-align: center;
}
.cms_content table tr:nth-of-type(2n+1){
    background-color:#eee;
}